/* generated at: czw, 21 maj 2026 04:15:45 +0200 */
#frm-contact-262 .captcha {
  display: none; }
#frm-contact-262 input[type=text] {
  width: 100%;
  max-width: 530px; }
#frm-contact-262 textarea {
  height: 150px; }
#frm-contact-262 .whoiam-block {
  margin: 20px 0; }
#frm-contact-262 .check-block {
  margin: 20px 0; }
#frm-contact-262 small {
  font-size: 13px;
  margin: -10px 0 20px;
  display: block; }
#frm-contact-438 .captcha {
  display: none; }
#frm-contact-438 input[type=text] {
  width: 100%;
  max-width: 530px; }
#frm-contact-438 textarea {
  height: 150px; }
#frm-contact-438 .whoiam-block {
  margin: 20px 0; }
#frm-contact-438 .check-block {
  margin: 20px 0; }
#frm-contact-438 small {
  font-size: 13px;
  margin: -10px 0 20px;
  display: block; }
#frm-contact-605 .captcha {
  display: none; }
#frm-contact-605 input[type=text] {
  width: 100%;
  max-width: 530px; }
#frm-contact-605 textarea {
  height: 150px; }
#frm-contact-605 .whoiam-block {
  margin: 20px 0; }
#frm-contact-605 .check-block {
  margin: 20px 0; }
#frm-contact-605 small {
  font-size: 13px;
  margin: -10px 0 20px;
  display: block; }
#frm-contact-858 .captcha {
  display: none; }
#frm-contact-858 input[type=text] {
  width: 100%;
  max-width: 530px; }
#frm-contact-858 textarea {
  height: 150px; }
#frm-contact-858 .whoiam-block {
  margin: 20px 0; }
#frm-contact-858 .check-block {
  margin: 20px 0; }
#frm-contact-858 small {
  font-size: 13px;
  margin: -10px 0 20px;
  display: block; }
#frm-contact-679 .captcha {
  display: none; }
#frm-contact-679 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-679 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-679 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-684 .captcha {
  display: none; }
#frm-contact-684 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-684 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-684 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-690 .captcha {
  display: none; }
#frm-contact-690 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-690 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-690 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-703 .captcha {
  display: none; }
#frm-contact-703 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-703 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-703 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-878 .captcha {
  display: none; }
#frm-contact-878 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-878 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-878 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-883 .captcha {
  display: none; }
#frm-contact-883 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-883 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-883 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-928 .captcha {
  display: none; }
#frm-contact-928 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-928 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-928 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-938 .captcha {
  display: none; }
#frm-contact-938 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-938 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-938 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-957 .captcha {
  display: none; }
#frm-contact-957 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-957 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-957 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#frm-contact-1126 .captcha {
  display: none; }
#frm-contact-1126 input[type=text] {
  width: 250px;
  max-width: 100%; }
#frm-contact-1126 textarea {
  width: 99%;
  height: 150px; }
#frm-contact-1126 .contact_form_message {
  padding: 10px;
  color: green;
  background: #ccff99;
  margin: 0 0 5px; }
#part-28835 { width: 40%; }
#part-1052 { width: 60%; }
#part-34635 { width: 350px; }
#part-59025 { width: 480px; }
#part-14103 { width: 50%; }
#part-1591620845284 { width: 50%; }
#part-33068 { width: 50%; }
#part-36879 { width: 50%; }
#facebook-likebox-1195 .likebox {
  background: #fff; }
#facebook-likebox-1256 .likebox {
  background: #fff; }
#facebook-post-1152 .fb-post-wrapper {
  background: #fff;
  min-height: 300px;
  position: relative; }

#facebook-post-1152 .fb-post {
  margin: 0 auto 20px; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
.file-list {
  margin: 18px 0;
  padding: 0;
  list-style: none; }
#google-map-701 .map {
  height: 300px; }
#google-map-1128 .map {
  height: 300px; }
#google-map-1137 .map {
  height: 300px; }
#google-map-1140 .map {
  height: 300px; }
#google-map-1164 .map {
  height: 300px; }
#google-map-1167 .map {
  height: 300px; }
#google-map-1170 .map {
  height: 300px; }
#google-map-1189 .map {
  height: 400px; }
#google-map-1199 .map {
  height: 300px; }
#google-map-1201 .map {
  height: 300px; }
#google-map-1203 .map {
  height: 300px; }
#google-map-1204 .map {
  height: 300px; }
#google-map-1205 .map {
  height: 300px; }
#google-map-1206 .map {
  height: 300px; }
#google-map-1207 .map {
  height: 300px; }
#google-map-1208 .map {
  height: 300px; }
#google-map-1209 .map {
  height: 300px; }
#google-map-1210 .map {
  height: 300px; }
#google-map-1211 .map {
  height: 300px; }
#google-map-1212 .map {
  height: 300px; }
#google-map-1213 .map {
  height: 300px; }
#google-map-1214 .map {
  height: 300px; }
#google-map-1215 .map {
  height: 300px; }
#google-map-1216 .map {
  height: 300px; }
#google-map-1217 .map {
  height: 300px; }
#google-map-1218 .map {
  height: 300px; }
#google-map-1219 .map {
  height: 300px; }
#google-map-1220 .map {
  height: 300px; }
#google-map-1221 .map {
  height: 300px; }
#google-map-1222 .map {
  height: 300px; }
#google-map-1223 .map {
  height: 300px; }
#google-map-1224 .map {
  height: 300px; }
#google-map-1225 .map {
  height: 300px; }
#google-map-1226 .map {
  height: 300px; }
#google-map-1227 .map {
  height: 300px; }
#google-map-1228 .map {
  height: 300px; }
#google-map-1229 .map {
  height: 300px; }
#google-map-1230 .map {
  height: 300px; }
#google-map-1231 .map {
  height: 300px; }
#google-map-1232 .map {
  height: 300px; }
#google-map-1233 .map {
  height: 300px; }
#google-map-1234 .map {
  height: 300px; }
#google-map-1235 .map {
  height: 300px; }
#google-map-1236 .map {
  height: 300px; }
#google-map-1237 .map {
  height: 300px; }
#google-map-1238 .map {
  height: 300px; }
#google-map-1239 .map {
  height: 300px; }
#google-map-1240 .map {
  height: 300px; }
#google-map-1241 .map {
  height: 300px; }
#google-map-1242 .map {
  height: 300px; }
#google-map-1243 .map {
  height: 300px; }
#google-map-1244 .map {
  height: 300px; }
#google-map-1245 .map {
  height: 300px; }
#google-map-1246 .map {
  height: 300px; }
#google-map-1247 .map {
  height: 300px; }
#google-map-1248 .map {
  height: 300px; }
#google-map-1249 .map {
  height: 300px; }
#google-map-1259 .map {
  height: 400px; }
#google-map-1268 .map {
  height: 300px; }
#google-map-1270 .map {
  height: 300px; }
#google-map-1272 .map {
  height: 300px; }
.video-intro {
  position: relative;
  width: 100%;
  height: 400px; }
  .video-intro.no-video {
    background: transparent url("/assets/site/mobile-image.png") no-repeat center;
    background-size: cover; }
    .video-intro.no-video #big-video-wrap {
      display: none; }
    .video-intro.no-video .switch-to-full-screen {
      display: none; }
  .video-intro .glass {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 100;
    animation: showGlassVideo 20s; }
  .video-intro .slogan {
    color: #fff;
    font-size: 160%;
    font-family: "DiavloBook", sans-serif;
    font-weight: 400;
    word-spacing: 0.125em;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
    width: 100%;
    text-align: center;
    position: relative;
    line-height: 1.2em;
    padding: 30px 50px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000; }
  .video-intro .video-player {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 300;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center; }
    .video-intro .video-player .vjs-control-bar,
    .video-intro .video-player .vjs-caption-settings {
      display: none; }
  .video-intro #big-video-wrap {
    position: absolute;
    display: block; }
  .video-intro #big-video-control-container {
    display: none !important;
    position: absolute;
    z-index: 1000; }
  .video-intro .switch-to-full-screen {
    position: absolute;
    right: 20px;
    bottom: 35px;
    width: 20px;
    height: 20px;
    background: transparent url("/assets/site/switch-to-full-screen.png") no-repeat center;
    cursor: pointer;
    z-index: 2000; }
    .video-intro .switch-to-full-screen:hover {
      animation: resize 500ms; }
  .video-intro.show-full-screen {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    display: block; }
    .video-intro.show-full-screen .switch-to-full-screen {
      bottom: 7px;
      right: 7px; }
    .video-intro.show-full-screen .video-player {
      width: 100%;
      height: 100%;
      top: calc(50% - 50%);
      left: calc(50% - 50%);
      position: fixed; }
    .video-intro.show-full-screen #big-video-control-container {
      display: block !important; }
    .video-intro.show-full-screen .slogan {
      display: none; }

#wrapper.show-full-screen {
  position: relative;
  z-index: 1000; }

@media (max-width: 1100px) {
  .video-intro .slogan {
    font-size: 120%; } }
@media (max-width: 900px) {
  .video-intro .switch-to-full-screen {
    bottom: 10px;
    right: 10px; } }
@keyframes showGlassVideo {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes resize {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
.video-intro {
  position: relative;
  width: 100%;
  height: 400px; }
  .video-intro.no-video {
    background: transparent url("/assets/site/mobile-image.png") no-repeat center;
    background-size: cover; }
    .video-intro.no-video #big-video-wrap {
      display: none; }
    .video-intro.no-video .switch-to-full-screen {
      display: none; }
  .video-intro .glass {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 100;
    animation: showGlassVideo 20s; }
  .video-intro .slogan {
    color: #fff;
    font-size: 160%;
    font-family: "DiavloBook", sans-serif;
    font-weight: 400;
    word-spacing: 0.125em;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
    width: 100%;
    text-align: center;
    position: relative;
    line-height: 1.2em;
    padding: 30px 50px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000; }
  .video-intro .video-player {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 300;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center; }
    .video-intro .video-player .vjs-control-bar,
    .video-intro .video-player .vjs-caption-settings {
      display: none; }
  .video-intro #big-video-wrap {
    position: absolute;
    display: block; }
  .video-intro #big-video-control-container {
    display: none !important;
    position: absolute;
    z-index: 1000; }
  .video-intro .switch-to-full-screen {
    position: absolute;
    right: 20px;
    bottom: 35px;
    width: 20px;
    height: 20px;
    background: transparent url("/assets/site/switch-to-full-screen.png") no-repeat center;
    cursor: pointer;
    z-index: 2000; }
    .video-intro .switch-to-full-screen:hover {
      animation: resize 500ms; }
  .video-intro.show-full-screen {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    display: block; }
    .video-intro.show-full-screen .switch-to-full-screen {
      bottom: 7px;
      right: 7px; }
    .video-intro.show-full-screen .video-player {
      width: 100%;
      height: 100%;
      top: calc(50% - 50%);
      left: calc(50% - 50%);
      position: fixed; }
    .video-intro.show-full-screen #big-video-control-container {
      display: block !important; }
    .video-intro.show-full-screen .slogan {
      display: none; }

#wrapper.show-full-screen {
  position: relative;
  z-index: 1000; }

@media (max-width: 1100px) {
  .video-intro .slogan {
    font-size: 120%; } }
@media (max-width: 900px) {
  .video-intro .switch-to-full-screen {
    bottom: 10px;
    right: 10px; } }
@keyframes showGlassVideo {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes resize {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
.video-intro {
  position: relative;
  width: 100%;
  height: 400px; }
  .video-intro.no-video {
    background: transparent url("/assets/site/mobile-image.png") no-repeat center;
    background-size: cover; }
    .video-intro.no-video #big-video-wrap {
      display: none; }
    .video-intro.no-video .switch-to-full-screen {
      display: none; }
  .video-intro .glass {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 100;
    animation: showGlassVideo 20s; }
  .video-intro .slogan {
    color: #fff;
    font-size: 160%;
    font-family: "DiavloBook", sans-serif;
    font-weight: 400;
    word-spacing: 0.125em;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
    width: 100%;
    text-align: center;
    position: relative;
    line-height: 1.2em;
    padding: 30px 50px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000; }
  .video-intro .video-player {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 300;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center; }
    .video-intro .video-player .vjs-control-bar,
    .video-intro .video-player .vjs-caption-settings {
      display: none; }
  .video-intro #big-video-wrap {
    position: absolute;
    display: block; }
  .video-intro #big-video-control-container {
    display: none !important;
    position: absolute;
    z-index: 1000; }
  .video-intro .switch-to-full-screen {
    position: absolute;
    right: 20px;
    bottom: 35px;
    width: 20px;
    height: 20px;
    background: transparent url("/assets/site/switch-to-full-screen.png") no-repeat center;
    cursor: pointer;
    z-index: 2000; }
    .video-intro .switch-to-full-screen:hover {
      animation: resize 500ms; }
  .video-intro.show-full-screen {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    display: block; }
    .video-intro.show-full-screen .switch-to-full-screen {
      bottom: 7px;
      right: 7px; }
    .video-intro.show-full-screen .video-player {
      width: 100%;
      height: 100%;
      top: calc(50% - 50%);
      left: calc(50% - 50%);
      position: fixed; }
    .video-intro.show-full-screen #big-video-control-container {
      display: block !important; }
    .video-intro.show-full-screen .slogan {
      display: none; }

#wrapper.show-full-screen {
  position: relative;
  z-index: 1000; }

@media (max-width: 1100px) {
  .video-intro .slogan {
    font-size: 120%; } }
@media (max-width: 900px) {
  .video-intro .switch-to-full-screen {
    bottom: 10px;
    right: 10px; } }
@keyframes showGlassVideo {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes resize {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
